﻿CREATE UNIQUE CLUSTERED INDEX [IX_Data.Application.JobPrevData_JobId]
    ON [dbo].[Data.Application.JobPrevData]([JobId] ASC) WITH (ALLOW_PAGE_LOCKS = ON, ALLOW_ROW_LOCKS = ON, PAD_INDEX = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, IGNORE_DUP_KEY = OFF, STATISTICS_NORECOMPUTE = OFF, ONLINE = OFF, MAXDOP = 0);

